Subject: Re: bug#68632: [PATCH] Downcase host name to match URL parsing behavior

From: Eli Zaretskii <[email-masked]>
Date: Sat, 27 Jan 2024 12:33:07 +0200

> Date: Sun, 21 Jan 2024 11:05:26 +0100
> From:  Brad Howes via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> When using `comint-osc-process-output' to track directory changes, there
> can be a failure to match host names due to inconsistent behavior
> between `url-generic-parse-url' and `ansi-osc-directory-tracker. The
> former applies `downcase' to the result extracted from the URL but the
> latter does not.

Thanks, installed on the master branch, and closing the bug.